RubyGems Navigation menu

chef-provisioning-google 0.1.0

Provisioner for creating google containers in Chef Provisioning.

Versions:

  1. 0.1.0 - November 04, 2016 (22 KB)

Runtime Dependencies (5):

  • chef != 12.4.0, ~> 12.1
  • chef-provisioning >= 1.0
  • ffi-yajl ~> 2.2
  • google-api-client < 0.9, >= 0.6.2
  • retryable ~> 2.0
  • Development Dependencies (5):

    Owners:

    Authors:

    • Sean OMeara

    SHA 256 checksum:

    5eb16b6ccd384752ec55b4857a94a52726cb9f6560edb9ee8fc2b063539135ae

    Total downloads 1,136

    For this version 1,136

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: